Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Fri, 21 May 2021 17:13:49 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

S

Hi Team,

Shakeeb Arsalan

S

Any update for tabby

Shakeeb Arsalan

S

is it still disabled CP brands ?

Shakeeb Arsalan

M

it's working

Mohd Imran

M

But it have threshold

Mohd Imran

M

Will update you tomorrow on this

Mohd Imran

S

Ok pls thanx

Shakeeb Arsalan

S

I have also question regarding apple watches

this is what the customer is asking

Shakeeb Arsalan

S

I bought an apple watch. Which can I use for the warranty?

Shakeeb Arsalan

M

He means is there a warranty or not?

Mohd Imran

S

Yes

Shakeeb Arsalan

M

Its on CP right?

Mohd Imran

S

yes

Shakeeb Arsalan

S

9657140456

Shakeeb Arsalan

M

There should be..just to confirm can u drop an email to Ritesh and ask?

Mohd Imran

M

Ritesh sharma

Mohd Imran

S

Ok will do that
thank u @mohd.imran

Shakeeb Arsalan

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.